/* 本文、メニュー共通のスクリプト */
/* All Rights Reserved,Copyright(C) FUJITSU LIMITED 2007 */

/* ---------------------------フォント種別の切り替え--------------------------- */
function setFont(){
	var objUserAgent=navigator.userAgent;
	var objBodyArea=document.getElementById('fontFamily');
	if(objUserAgent.indexOf("MSIE 7.") != -1){
		objBodyArea.style.fontFamily="Meiryo,MS PGothic";
	}
	else if(objUserAgent.indexOf("MSIE 6.") != -1){
		objBodyArea.style.fontFamily="Arial,Verdana, Helvetica,sans-serif";
	}
}